Subject: Re: Egg 5.3

From: [email-masked]
Date: Fri, 13 May 94 14:05:46 -0400

This seems like a good idea to me.  The only problem is that 
BIRD 5.2 stated that power/ground bus names could be 20 characters
long.  Once you have 4 columns with bus names, your 80 characters
per line are used up.

  But I think it would incovenience no one to reduce the bus name
length to 10 characters or so.

  I would also suggest renaming the columns.  Rather than use 
"gnd" and "pwr", why not just call them "pullup", "pulldown", 
"gnd_clamp" and "pwr_clamp" to make it extremely clear which
parts of the model use which bus?  This is just an idea--I'm
not adamant about this.

  Bob (Ross), are you going to write up a new BIRD-let on this?

--Eric